@import './side-nav';
@import './gradiants';
@import url("https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css");

header{
    position: fixed;
    height: 100px;
    width: 100%;
    background: $white;
    // padding: 0px 10px;
    top: 0; 
    z-index: 10;  
  
 }

.submain {
  .form-control:focus {
  color: #495057;
  background-color: #fff;
  outline: 0;
  border-radius: 50px;
  height: 46px;
}

}


 .navbar-dark .navbar-brand:hover, .navbar-dark .navbar-brand:focus {
  color: #fff;
  outline: none;
}

 .navbar{
  top: 0;
    z-index: 100;
    position: absolute;
    width: 100%;
    background-color: $white;
 }

 .navbar-brand{
  display: inline-block !important;
}

 .brand{
  display: none !important;
}


.font-size-icon i{
  font-size: 35px;
}

 .navbar-fixed {
  top: 0;
  z-index: 100;
  position: fixed;
  width: 100%;
  background-color: $white;
  transition: 1s ease-in-out;  
}

.navbar-fixed .logocl img{
  width: 100px;
}

// .navbar-fixed  .logocl img{
//   content: url('../../assets/logo.png');
// }



.nav-link img {
  width: 40px;
  padding: 5px;
}


.navbar-bg{
  background-color:transparent; 
}

.navbar-dark .navbar-nav .nav-link{
  color: $black;
}

.logocl img{
    width: 100px;
    padding: 7px 15px 0 0px;
}


.navbar-dark .navbar-nav .nav-link:hover, .navbar-dark .navbar-nav .nav-link:focus {
  color: #b3b6d8 !important;
}

.navbg{ background: $white; position:fixed; border-bottom: 1px solid #eeeeee;}

.navicon{ 
  float: right;
  display: none;
  .opennav{ cursor: pointer;}
    .rightpanel{     
      position: absolute;
      top: 0px;
      right: 0px;
      width: 300px;
      border-left: 1px solid #eeeeee;
      background: #fff;
      display: none;
  
      .navclose{text-align: right; cursor: pointer;
          padding: 10px 30px 10px 30px;
          i{ cursor: pointer;
              font-size: 20px;
          }
      }
      ul{ padding: 0px;
          li{ list-style: none; 
              padding: 10px 20px 10px 20px;
              cursor: pointer;
          }
      }
  }
  }

  .des-menu{
    ul{ padding: 0px;
      li{ float: left; list-style: none;}
      a{ padding: 16px;     color: #000;
        text-decoration: none;
      }
      a:hover {
        color:  #ccc;
      }
    }
  }

  .active-nav{
    color:  #199446 !important;
  }


  
 @include media-breakpoint-only(xs) {
  .logocl img{
    width: 100px;
  }

  .navbar-fixed .logocl img{
    width: 100px;

  }

  }

//     .logocl img {
//       width: 100px;
//       // padding: 7px 0px 0 15px;
//   }

//   .navbar-fixed img {
//     width: 100px;
//   }

//     .navbar{
//       top: 0;
//         z-index: 100;
//         position: fixed;
//         width: 100%;
//         background-color: $white;
//      }

//      .brand{
//       display: inline-block !important;
//         padding-top: 0.3125rem;
//         padding-bottom: 0.3125rem;
//         margin-right: 1rem;
//         font-size: 1.25rem;
//         float: left;
//         line-height: inherit;
//         white-space: nowrap;
//     }
    
//     .navbar-brand {
//       display: none !important;
//   }

//     .navbar-brand img{
//       display: none;
//     }



//     .navbar-toggler {
//       padding: 0.25rem 0.75rem;
//       font-size: 1.25rem;
//       line-height: 1;
//       background-color: $ausfare-sec-1 !important;
//       border: 1px solid $ausfare-sec-1 !important;
//       border-radius: 0.25rem;
//     }
    
//     .navbar-dark .navbar-nav .nav-link{
//       color:$black !important;
//     }



// }

.navbar-toggler {
  padding: 0.25rem 0.75rem;
  font-size: 1.25rem;
  line-height: 1;

  border-radius: 0.25rem;
}




/* adds some margin below the link sets  */
.navbar .dropdown-menu div[class*="col"] {
    margin-bottom:1rem;
 }

 .nav-white li a{
color: $white !important;
padding:0px;
 }

 .nav-white li{
    padding:1rem 0em .5rem !important;  
 }

 .nav-link {
    display: block;
    padding: 0.5rem 8em;
}
 
 
 
 /* breakpoint and up - mega dropdown styles */
 @media screen and (min-width: 992px) {
   

   /* remove the padding from the navbar so the dropdown hover state is not broken */
 .navbar {
   padding-top:0px;
   padding-bottom:0px;
 }
 
 /* remove the padding from the nav-item and add some margin to give some breathing room on hovers */
 .navbar .nav-item {
   padding:.5rem 0em .5rem;
   margin:0 .25rem;
 }
 
 /* makes the dropdown full width  */
 .navbar .dropdown {position:static;}
 
 .navbar .dropdown-menu {
   width:100%;
   left:0;
   right:0;
 /*  height of nav-item  */
   top:96%;
 }
   
// .navbar-dark .navbar-nav .nav-link{
//     color: $white;
// }




   /* shows the dropdown menu on hover */
 .navbar .dropdown:hover .dropdown-menu, .navbar .dropdown .dropdown-menu:hover {
   display:block!important;
   
 }
   
   .navbar .dropdown-menu {
     border: 1px solid rgba(0,0,0,.15);
     background-color: #fff;
   }
 
 }



  
.animated-icon2 {
  width: 30px;
  height: 20px;
  position: relative;
  margin: 0px;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
  }
  .animated-icon2 span {
  display: block;
  position: absolute;
  height: 3px;
  width: 100%;
  border-radius: 9px;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
  }
  .animated-icon2 span {
  background: $darkgreen;
  }
  
  .animated-icon2 span:nth-child(1) {
  top: 0px;
  }
  .animated-icon2 span:nth-child(2), .animated-icon2 span:nth-child(3) {
  top: 10px;
  }
  .animated-icon2 span:nth-child(4) {
  top: 20px;
  }
  .animated-icon2.open span:nth-child(1) {
  top: 11px;
  width: 0%;
  left: 50%;
  }
  .animated-icon2.open span:nth-child(2) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  }
  .animated-icon2.open span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  }
  .animated-icon2.open span:nth-child(4) {
  top: 11px;
  width: 0%;
  left: 50%;
  }
  
  /* Icon 2 */
 












 a:hover {
  color: #199446;
  text-decoration: underline;
}
 